
Infrastructure - Task #467

Define a metacat query for retrieving sysmeta for an object

2010-03-25 16:00 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

search objects of type sysmeta for the identifier field = ID and return entire XML document

History

#1 - 2010-04-07 20:20 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2010-04-21 16:52 - Matthew Jones

- Status changed from In Progress to Closed

This is a duplicate ticket of #422, so closing.  Will track this task and story in #422.
